General

Profile

juanpgenovese (Juan Pablo Genovese)

Issues

Activity

01/26/2012

05:20 AM Ruby 1.8 Bug #5928 (Open): Buffer error when inflating compressed data with Zlib
=begin
I tried to google a solution for this issue, but no luck at all.
How to reproduce:
require 'zlib'
zs...
juanpgenovese (Juan Pablo Genovese)

Also available in: Atom